/***** The top part is custom styling only - take care not to overwrite with a theme update *****/

@media (max-width: 768px) {
  .large_only {
    display: none;
  }
}

.search,
.front .breadcrumb,
.page-node-105 #page-title {
  display: none !important;
}

#navigation ul li a {
    padding: 17px 23px;
}

.headline {
  background: none;
}

.sidebar .block {
  float: left;
}

.slide-caption li {
  line-height: 14px;
}

.rideforever {
  position: absolute;
  z-index: 100;
  top: 0%;
  right: 0%;
  float: right;
  width: 300px;  
}

.rideforever img {
  width: 100%;
}

#logo a img {
  width: 175px;
}

table{
    width: 100%;
}

table th {
 padding: 20px 10px 10px;
 font-weight: bold;
 color: #000;
}

tr:hover {
  background-color: #ffc;
}

tr.odd:hover,
tr.even:hover {
  background-color: #ffc;
}

tr.odd {
  background-color: #eeeeee;
  border-bottom: none;
}

tr.even {
  background-color: #fafafa;
  border-bottom: none;
}

table td {
  padding: 15px;
  font-weight: bold;
}

table td.booking-link a {
  background: #5ca20d;
  color: #fff;
  padding: 5px;
  border-radius: 3px;
  white-space: nowrap; 
}

table td.booking-link a:hover {
  background: #c62020;
}

#navigation ul ul li span{
  display: block;
  width: 150px;
  margin: 0;
  padding: 9px 18px;
  font-family: Arial, sans-serif;
  font-weight: normal;
  font-size: 12px;
  border-bottom: 1px solid #404040;
  background: none;
  color: #aaa;
}

#navigation ul ul li span:hover {
  cursor: default;
}

.course-search {
  background-color: #e7e7e7;
  padding: 17px;
  text-align: center;
  line-height: 1em;
}

.course-search h4 {
  line-height: 1.3em;
  margin-bottom: 10px; 
}

.views-reset-button input {
  color: #fff;
  padding: 9px 12px;
  background-color: #72b626;
  border: none;
}

.plain-li-indent li {
  line-height: 2em;
}

/****** FROM HERE THE STYLING IS DEFAULT TO THE THEME ******/

#navigation .search-form .form-actions,#navigation .search-form label{
  display: none;
}
.sidebar #search-block-form .form-actions{
  display: none;
}
.sidebar .menu{
  list-style: none;
}
.sidebar .menu li{
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
.sidebar .widget:first-child{
  margin-top: -5px;
}
.field-type-taxonomy-term-reference .field-item{
  display: inline;
}
.field-type-taxonomy-term-reference .field-item:after{
  content: ', ';
}
.field-type-taxonomy-term-reference .field-item:last-child:after{
  content: '';
}
ul.links.inline li{
  padding-left: 0;
}
.form-actions .form-submit {
  margin-right: 8px;
}
#home-slider{
  margin-bottom: 35px;
}
.item-list ul li{
  margin: 0;
  padding: 0;
}
ul.primary li a{
  margin-right: 0;
}
.portfolio-view-content{
  margin-top: 30px;
}
#footer .widget_twitter a{
  color: #FFF;
}

.widget_twitter li {
  line-height: 18px;
  margin: 2px 0 12px;
}
div.notification{
  background: none;
}
.content .icon-box-container p{
  margin-bottom: 15px;
}
#googlemaps{
  background-color: #E5E3DF;
  overflow: hidden;
  height: 250px;
}
.tags a.tagadelic{
  font-size: 100%;
}
.item-list .pager li{
  padding: 5px 10px;
  margin-right: 1px;
}
.item-list .pager{
  text-align: left;
  margin-bottom: 25px;
}
#comments .comment:first-child{
  border: medium none;
  padding: 25px 0 0;
}
#comments .comment{
  border-bottom: 1px solid #E7E7E7;
  float: left;
  padding: 25px 0 20px;
}
.comment .user-picture img{
  width: 50px;
  height: 50px;
}
.title-comment-form-wrap{
  margin-top: 35px;
}
.comment .submitted,.comment .submitted a,.comment .submitted span{
  color: #888888;
}
.comment .permalink{
  margin-left: 5px;
}
.comment .comment-by h4{
  font-size: 12px;
  line-height: 1.5em;
  padding: 0;
  margin-bottom: 8px;
  font-weight: bold;
}
.comment .comment-by h4 a{
  margin: 0;
  padding: 0;
  color: #333333;
}
.comment .user-picture{
  margin-top: 8px;
}
.list-inline li{
  float: left;
}
.team-name p{
  margin-bottom: 0;
}
.content .team-about p{
  margin-bottom: 15px;
}

.node-forum .post-content{
  margin-top: 0;
}
.node-forum .user-picture img{
  display: inline-block;
  float: left;
  height: 35px;
  width: 35px;
  margin-top: 8px;
}
.feed-icon{
  clear: both;
  display: block;
}	
.breadcrumb a {
  color: #888888;
}
.breadcrumb a:hover {
  color: #666666;
}
.field-name-taxonomy-forums{
  margin-bottom: 8px;
}
.field-name-taxonomy-forums label{
  display: inline;
}
.field-name-taxonomy-forums .field-item{
  display: inline;
}
#home-slider .flex-control-thumbs{
	display: none;
}
#exposed-search .views-exposed-form .views-exposed-widget .form-submit {
    margin-left: 4em;
    margin-top: -0.7em;
}
.views-field-url {
	margin-top: 1.4em;
	float: right;
}
.button.green {color:#fff; background:#72b626;}
.button.green:hover {background:#aaa;}
.content p {
  margin-bottom: 10px;
}
.arrow_list li {
background: url("../images/icons/list/list_arrow.png") no-repeat scroll left 0.417em rgba(0, 0, 0, 0);
padding: 0 0 0 16px;
}
#tagline {
	padding: 15px 0 15px 15px;
}
.menu li {
background: url("../images/icons/list/list_arrow.png") no-repeat scroll left 0.417em rgba(0, 0, 0, 0);
padding: 0 0 0 16px;
}
ul li.leaf {
  list-style-image: none;
  list-style-type: none;
}
.views-exposed-form {
	margin-left: 10px;
}
select {
	margin-top: 10px;
	min-width: 150px;
}
